Bug 749564 - "virsh help net-info" does not have translation strings
"virsh help net-info" does not have translation strings
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-27 10:14 EDT by kato.tomoyuki
Modified: 2011-12-01 18:58 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-01 18:58:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kato.tomoyuki 2011-10-27 10:14:07 EDT
Description of problem:
  "virsh help net-info" does not have translation strings.

Version-Release number of selected component (if applicable):
  libvirt-0.9.6

Steps to Reproduce:
  1. virsh help net-info
  
Additional info:
  libvirt-0.9.6/tools/virsh.c#6219:
  - {"desc", "Returns basic information about the network"},
  + {"desc", N_("Returns basic information about the network")},
Comment 1 Fedora Admin XMLRPC Client 2011-11-30 14:33:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-11-30 14:36:43 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-11-30 14:44:12 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-11-30 14:54:44 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Eric Blake 2011-12-01 18:58:43 EST
Thanks for the patch.  Next time, submitting patches directly to libvir-list@redhat.com may get faster response.  At any rate, this is now:

commit 77e62f132c4bf40b2caefdeacc799e29ebbbd636
Author: Eric Blake <eblake@redhat.com>
Date:   Thu Dec 1 16:55:47 2011 -0700

    virsh: translate net-info help
    
    Reported by kato.tomoyuki@jp.fujitsu.com at
    https://bugzilla.redhat.com/show_bug.cgi?id=749564
    
    * tools/virsh.c (info_network_info): Mark string for translation.

Note You need to log in before you can comment on or make changes to this bug.